API Documentation |
CustomButtonSkin

Package | ch.unil.cbg.ExpressionView.styles
Class | public class CustomButtonSkin
Inheritance | CustomButtonSkin mx.skins.halo.ButtonSkin

Public Methods

| Method | Defined By
--- | --- | ---
|  | CustomButtonSkin() | CustomButtonSkin

Protected Methods

| Method | Defined By
--- | --- | ---
|  | updateDisplayList(w:Number, h:Number):void [override] | CustomButtonSkin

Constructor Detail

CustomButtonSkin | () | Constructor

`public function CustomButtonSkin()`

Method Detail

updateDisplayList | () | method

`override protected function updateDisplayList(w:Number, h:Number):void`

Parameters

| `w:Number`
| `h:Number`

Mon Oct 17 2011, 09:13 PM -04:00